/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/vantage/
Template: vantage
Version: 1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face { font-family: Ellis; src: url('ellis.ttf'); } 

html, body, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{font-family: 'Raleway', sans-serif; !important;font-size:14px}

a:focus{outline:0 !important}
/* navigation and logo*/
body.has-menu-search .main-navigation ul {
  background: #F8F5EF;
}

.entry-content{color:#726277;line-height:normal;text-spacing:normal}

.main-navigation ul li > a {
  text-transform: uppercase;
  padding:0px 5px 20px 20px;
  background: #F8F5EF;
  color: #726277;
  font: normal normal normal 12px/1.2em 'Raleway',sans-serif;
  transition: color 0.4s ease 0s;
}

.main-navigation {
  padding: 10px 0px;
  margin: 0 -40px;
  background: #F8F5EF;
  position: relative;
  font-size: 0;
}

#search-icon {
  background: #333745;
}


.main-navigation ul li:hover > a {
  background: transparent;
  color: #493150;
}

.main-navigation ul li.active > a {color:#A89E91}

#masthead.masthead-logo-in-menu .logo > img {
  margin-bottom: 5px;
  min-width: 160px;
  min-height: 70px;
}

.main-navigation ul ul {
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  background: #464646;
  display: none;
  position: absolute;
  left: 0;
  z-index: 99999;
}

.main-navigation ul ul a {
width: 200px;
padding: 7px 20px;
line-height: normal;
text-transform: capitalize;
}
.main-navigation ul ul li:hover > a {
  background-color: #F8F5EF;
  color: #493150;
}

/* btn-custome */
.btn-costume, .homepage-button-tari a {
background: rgb(202,119,43); 
background: -moz-linear-gradient(top, rgba(202,119,43,1) 0%, rgba(243,164,91,1) 100%);
background: -webkit-linear-gradient(top, rgba(202,119,43,1) 0%,rgba(243,164,91,1) 100%); 
background: linear-gradient(to bottom, rgba(202,119,43,1) 0%,rgba(243,164,91,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca772b', endColorstr='#f3a45b',GradientType=0 );
  width:50%;
  margin:0 auto;
  padding: 10px;
  border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius:5px;
  text-align: center;
  display: block;
  color: #fff;
  box-shadow:0px 1px 4px 0px rgba(0,0,0,0.6)
}
.entry-content .btn-costume,.homepage-button-tari a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
}

.entry-content .btn-costume:hover {
background: rgb(196,127,22); 
background: -moz-linear-gradient(top, rgba(196,127,22,1) 0%, rgba(239,171,70,1) 100%); 
background: -webkit-linear-gradient(top, rgba(196,127,22,1) 0%,rgba(239,171,70,1) 100%);
background: linear-gradient(to bottom, rgba(196,127,22,1) 0%,rgba(239,171,70,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c47f16', endColorstr='#efab46',GradientType=0 );
color:#fff
}
/* entry content article */
.entry-content p {text-align:justify}
.entry-content h1,.entry-content p.small-title {
text-align: center;
    font-family: Ellis !important;
    font-size: 5vw;
    margin: 0;
    color: #452c52 !important;

}
.entry-content h1.small-header{font-size:3vw;line-height:1em}

.entry-content h2, .entry-content h3 {color:#726277}
.entry-content h3, .tari-reis .widget-title strong, .tari-widget-title strong {font-size:24px;}
.parent-page-tari h3.widget-title,.mddmdd h3.widget-title {
    font-size:30px; 
}
.tari-bold-bouwstenen{margin-bottom:-20px}
.tari-bouwstenen .panel-grid-cell .so-panel {margin-bottom:20px !important}
.parent-page-tari h3.widget-title, .tari-bold h3.widget-title, .tari-bold-bouwstenen h3.widget-title, .tari-programma h3.widget-title,.mddmdd h3.widget-title {font-weight:bold}
.tari-bold-bouwstenen h3.widget-title,.tari-bold h3.widget-title {margin-bottom:15px}
.tari-programma h3.widget-title {font-size:16px}
.programma-contact{font-style:italic}
a.permalink-costume {color:inherit}
.tari-reis h3.widget-title {text-transform:uppercase}
.entry-content p.small-title{font-size: 2vw;margin-top: -5px;}

.itinerary-quote {   
    width: 77px;
    position: relative;
    height: 73px;
    float:right;
}
.arrow-iti{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    overflow: hidden;
}
.arrow-iti:before, .arrow-iti:after{
position: absolute;
    content: "";
    border-style: solid;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    bottom: 0;
}
.arrow-iti:before{
    border-width: 0 0 200px 500px;
    border-color: transparent transparent transparent rgba(202, 189, 205, 0.69);
    left: 50%;
    right: 0;
}
.arrow-iti:after{
    border-width: 0 500px 200px 0;
    border-color: transparent rgba(202, 189, 205, 0.69) transparent transparent;
    right: 50%;
}
.text-itinerary{
    left: 15px;
    width: 45px;
    position: absolute;
    top: 6px;
}
.text-5{
    color: #726277 !important;
    margin: 0 !important;
    line-height: normal;
    letter-spacing: normal;
    font-size: 29px !important;
    font-family: 'courier new';
    text-align: center;
}
.text-6 {
    margin: 0 !important;
    text-align: center;
    color: #726277 !important;
    line-height: 0.8em;
    font-size: 14px !important;
}

.ow-button-hover {
  width: 100%;
}
.ow-button-base a {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6) !important;
}

/*content optional extension */
.btn-ancor-a a {text-decoration: none;}
.btn-ancor-a .days {
  text-decoration: none;
  display: inline-block;
  color: #726277;
  font-size: 13px;
  font-style:italic

}
.custom-more-tour h3{border-bottom: 1px solid rgba(114, 98, 119, 0.4);
    border-top: 1px solid rgba(114, 98, 119, 0.4);
    border-bottom:1px solid rgba(114, 98, 119, 0.4);
    text-align: center;
    font-size:27px;
    padding: 10px;
    line-height: 1.2em;
    margin-bottom:-10px
}

/* discover other tours menu */
#menu-discover-split-1 li.active, #menu-discover-split-2 li.active,#menu-insight-tours-split-1 li.active,#menu-insight-tours-split-4 li.active,li#menu-item-2933,.page-id-549 li#menu-item-2931, .page-id-539 li#menu-item-2931, .page-id-543 li#menu-item-2931, .page-id-545 li#menu-item-2931{display:none}

.page-id-549 li#menu-item-2933,.page-id-539 li#menu-item-2933,.page-id-543 li#menu-item-2933,.page-id-545 li#menu-item-2933  {display:block}

.bouwstenen-last-child div.arcv-b{border-bottom:none}

#panel-561-3-1-0 {margin-bottom:-60px !important}

.menu-discover-java-container ul,.entry-content ul li{margin:0}
.menu-right ul {margin:0}
.menu-right ul li{list-style: none;}
.menu-right a {
background: #8b7d90; 
background: -moz-linear-gradient(top,  #8b7d90 0%, #afa1b4 100%); 
background: -webkit-linear-gradient(top,  #8b7d90 0%,#afa1b4 100%);
background: linear-gradient(to bottom,  #8b7d90 0%,#afa1b4 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b7d90', endColorstr='#afa1b4',GradientType=0 );

  padding: 8px;
  display: block;
  color: #fff;
  text-align: center;
  text-decoration: none;
  margin-bottom: 12px;
  border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius:5px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
}
.menu-right a:hover {
background: #a090a5; 
background: -moz-linear-gradient(top,  #a090a5 0%, #cab9ce 100%); 
background: -webkit-linear-gradient(top,  #a090a5 0%,#cab9ce 100%);
background: linear-gradient(to bottom,  #a090a5 0%,#cab9ce 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a090a5', endColorstr='#cab9ce',GradientType=0 ); 

  color:#fff;
}
.video-style {margin: 0 auto;max-width: 445px;}


/* footer */
#footer-widgets .widget a, #footer-widgets .widget .widget-title {color: #fff;}
#colophon #site-info {font-weight: bold;color: #726277;}
footer#colophon{
background: #d7cdd9; 
background: -moz-linear-gradient(top,  #d7cdd9 0%, #cabdcd 100%); 
background: -webkit-linear-gradient(top,  #d7cdd9 0%,#cabdcd 100%); 
background: linear-gradient(to bottom,  #d7cdd9 0%,#cabdcd 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7cdd9', endColorstr='#cabdcd',GradientType=0 ); 
padding: 15px;
box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.6), inset 0 -1px 1px rgba(0, 0, 0, 0.6), 0 0 5px rgba(0, 0, 0, 0.6);
border-top: 0px solid rgba(202, 189, 205, 1);
border-bottom: 0px solid rgba(202, 189, 205, 1);
}
#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 0px solid #b9b9b9;
}
#colophon #site-info a {color: #fffafa;font-weight: bold;}


/* VifaSlider */
.vifaslider{padding-top:0px !important;display:block !important}


/*insight page*/
.insight-page li h4 {text-transform:uppercase;font-weight:bold;font-size:14px;bold;color:#726277;margin:1em 0 0 0}
.insight-page ul li {list-style:none }
.insight-page ul li  {text-align:justify;padding-bottom:20px}
.insight-page ul li:last-child{padding:0px}
.entry-content .box-btn-insight ._ps2id, .entry-content .menu-insight ._ps2id {
    width: 100%;
    text-decoration: none;
    color: #FFF;
    text-align: center;
}
 .box-btn-insight ._ps2id, .menu-insight ._ps2id {
    padding: 5px;
    border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius:5px;
    margin: 0 10px;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  }
.box-btn-insight a._ps2id:first-child{margin-left:0}
.menu-insight ._ps2id {display:block}
.menu-insight {margin-top:-40px;margin-bottom:-50px}

.panel-grid-cell .insight-tari .so-panel {margin-bottom:10px !important}
/*new rev*/
.full-container a[style]{margin-top:0 !important}
 #masthead.masthead-logo-in-menu .logo{padding:0}
#masthead.masthead-logo-in-menu .logo>img {min-width: 184px;min-height: 81px;}

.tari-homepage-carousel{position:relative}
.homepage-carousel {
	border-radius: 150px;
-webkit-border-radius: 150px;
-moz-border-radius:150px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    display: block;
    background-color: rgba(255,255,255,1);
    border: 4px solid rgba(255,255,255,1);
    overflow: hidden;
	width:232px; height:232px;
	} 
.tari-homepage-overlay{ 
	border-radius: 150px;
-webkit-border-radius: 150px;
-moz-border-radius:150px;
    transition: opacity 0.4s ease 0s;
    background-color: rgba(255,203,5,.2);
	position:absolute; 
	top:0px; 
	width:100%; 
	height:100%; 
	opacity:0; 
	pointer-events: none;
	} 
.homepage-carousel img, #planmytrip input[type="text"], #planmytrip input[type="email"], #planmytrip input[type="password"], #planmytrip textarea, #planmytrip select {width:100%}
.homepage-carousel:hover{ border: 4px solid rgba(255,203,5,.2);}
.homepage-carousel:hover .tari-homepage-overlay { opacity:1; }
.tari-homepage-caption{background-color:rgba(255,255,255,1);padding:5px 10px 5px;text-align:center;width:232px;position: relative;margin-top: -40px !important;}
.tari-homepage-caption, .homepage-carousel{margin:0 auto}
.tari-homepage-caption a {	
	font: 30px/1.1em raleway,sans-serif;	
	text-decoration:none;
	font-weight:bold
	}
.tari-homepage-caption h6 {font:normal normal normal 14px/1.3em raleway,sans-serif}
.tari-homepage-caption a, .tari-homepage-caption h6{color: #726277;}
.tari-homepage-caption h2,.tari-homepage-caption h6{margin:0;}
#pg-522-1 .siteorigin-panels-stretch {padding-top:40px;padding-bottom:40px}

.left-image-home-tari p, .left-image-home-tari hr,.right-image-home-tari p, .right-image-home-tari hr {margin-bottom:0px !important}
.left-image-home-tari a, .right-image-home-tari a {text-decoration: none;color: inherit;}
.our-favorit {margin-top:-30px}
.home .entry-content ul li {margin-bottom:15px;text-align:justify;}
.home .entry-content h1 {line-height:inherit}
.home .entry-content ul, .home #pgc-w5823f6c31f23b-0-0 {padding-top:10px}

.home .ow-button-hover {width:60%}
.home #pgc-w5823f6c31f23b-0-0 .ow-button-hover span {font:normal normal normal 22px/1.1em raleway,sans-serif}
.home #pgc-w5823f6c31f23b-0-0 .ow-button-hover {width:50%}

.home .so-widget-sow-button-atom-69ec72e7ab16 .ow-button-base a {padding:5px !important}

.home .so-widget-sow-button-atom-69ec72e7ab16 .ow-button-base a.ow-button-hover{
background: rgb(108,96,112); 
background: -moz-linear-gradient(top, rgba(108,96,112,1) 0%, rgba(136,124,139,1) 100%); 
background: -webkit-linear-gradient(top, rgba(108,96,112,1) 0%,rgba(136,124,139,1) 100%); 
background: linear-gradient(to bottom, rgba(108,96,112,1) 0%,rgba(136,124,139,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6070', endColorstr='#887c8b',GradientType=0 ); 
border:none;
border-color:transparent;
text-shadow:none
}

.home .so-widget-sow-button-atom-69ec72e7ab16 .ow-button-base a.ow-button-hover:hover{
background: rgb(175,165,178);
background: -moz-linear-gradient(top, rgba(175,165,178,1) 0%, rgba(205,194,207,1) 100%); 
background: -webkit-linear-gradient(top, rgba(175,165,178,1) 0%,rgba(205,194,207,1) 100%); 
background: linear-gradient(to bottom, rgba(175,165,178,1) 0%,rgba(205,194,207,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afa5b2', endColorstr='#cdc2cf',GradientType=0 );
}

.home #pl-w5823f6c31f23b .panel-grid-cell .so-panel {margin-bottom:15px !important}
.tari-footer-menu a {text-decoration:none;line-height:normal}
.tari-footer-menu a:hover{color:#f47e3c !important}
.tari-footer-menu a strong {font-size:16px}
#footer-widgets .widget h5 {font-family: Ellis!important;font-size: 23px;color: #fff;}
#footer-widgets .widget p {color:#fff;font-size: 12px;line-height:normal}
.footer-office p {font-weight:bold}
.footer-office {padding:10px 80px 0}
.tari-address{color: #fff;border-top: 1px dashed #A798AB;width: 85%;}
.tari-address p {margin-top:20px !important}
.sosmed, .tari-widget-title {text-align:center}
.sosmed .fa {font-size:20px;padding:10px}
.tari-left{margin-right:3px}
.tari-right{margin-right:-3px}
.tari-left, .tari-right{float:left;margin-top: 8px;width: 50%;}
.tari-left input[type=text], input[type=email], input[type=password] {padding: 9px;margin-bottom: 3px;}
.tari-right textarea{width:100%;height:100%;padding:9px 9px 19px}
.tari-right input[type=submit]{margin-left:90px}
#pgc-w582416e9b904f-1-1 {border-right: 1px solid #A798AB;}


.page-id-1059 .omsc-toggle-title{font-weight:bold}
.page-id-614 span.wpcf7-list-item {display:block}
/* tari image carousel */
.tari-image-carousel{position:relative}
.image-carousel, .image-desti-carousel {
	border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius:5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    display: block;
    background-color: rgba(221, 210, 198, 1);
    border: 2px solid rgba(221, 210, 198, 1);
    overflow: hidden;
	width:339px; height:254px;
	} 
.image-desti-carousel{width:571px;height:115px}
.tari-image-overlay{ 
	border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius:5px;
    transition: opacity 0.4s ease 0s;
    background-color: rgba(38, 32, 39, 0.5);
	position:absolute; 
	top:0px; 
	width:100%; 
	height:100%; 
	opacity:0; 
	pointer-events: none;
	} 
.image-carousel img, .image-desti-carousel img{width:100%}
.image-desti-carousel img {height:115px}
.image-carousel:hover .tari-image-overlay, .image-desti-carousel:hover .tari-image-overlay { opacity:1; }
.tari-image-cell .so-panel{margin-bottom:10px !important}
.tari-image-cell p {color:#726277;line-height:1.5em}
.tari-image-cell p:first-child{font-weight:bold;text-align:left}
.tari-image-cell .panel-grid {margin-bottom:2px !important}
.tari-image-cell em {font-size:12px;font-weight:normal}
.tari-image-cell .so-widget-sow-button-atom-c8199af2525f .ow-button-base a {padding:4.5px;}

.tari-img-4trees img {height:318px !important}
.tari-unyil-img .alignleft {width:100%}
.page-id-617 .over-ons .panel-grid, .page-id-617 .over-ons .panel-grid-cell .so-panel {margin-bottom:20px !important}
.page-id-617 .over-ons .panel-grid-cell .so-panel:last-child{margin-bottom:0px !important}
.over-ons input[type="text"], .over-ons input[type="email"],.over-ons textarea  {background: #e5dee6;width:100%;margin-bottom:5px;padding:10px;}
.over-ons input[type="submit"]{right: 35px;position: absolute;}
.over-ons form{padding-top:33px}

/* de-expert img */
.box img{
	padding:10px
}
.box {
	width:auto;
	height:390px;
	background:rgba(221, 210, 198, 1);
	margin:40px auto;
}
.faat,.uci {width:270px;}
.jacqueline{width:310px}
.wenny{width:282px;height:311px}
.rhia, .faat, .neny,.nitha, .uci,.linda-s, .linda  {height:300px}
.neny{width:275px}
.evy{width:326px;height:355px}
.nitha{width:305px}
.linda{width:320px}
.fitry, .eka{width:300px;}
.fitry{height:365px}
.eka {height:320px}
/*==================================================
 * Effect 2
 * ===============================================*/
.tari-effect
{
  position: relative;
}
.tari-effect:before, .tari-effect:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.tari-effect:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.tari-destinations{padding-top:0px}
.tari-destinations a{text-decoration:none;color:inherit}
.tari-destinations a:hover{color:inherit}
p.tari-desti-description {margin-top:-20px;border-bottom: 1px solid #ccc;width: 80%;padding-bottom: 5px}
p.tari-desti-description span {
padding: 4px 7px;
color: #fff;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
display: inline-block;
float: right;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
margin-top: -8px;
}

  .btn-ancor-a .arcv-b { padding: 10px;border-bottom: 1px solid rgba(114, 98, 119, 0.4);}
  .btn-ancor-a .title {
    position: relative;
    bottom: 10px;
    display: block;
    height: 25px;
    word-wrap: break-word;
    font-size: 13px;
    color: #726277;
    font-weight: bold;
  }
  .btn-ancor-a .btn-read {
    display: inline-block;
    right:20px;
    padding: 4px 10px;
    color: #fff;
    border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius:5px;
    text-align: center;
   position:absolute;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  }
  .btn-ancor-a img {margin-right: 10px;}
  .btn-ancor-a .arcv-a { float: left;}
  .btn-ancor-a {margin-bottom: -30px;height: auto;}
.mobile-nav-icon::before {font-size:35px}
.tari-mobile-row {padding: 0px 20px;}
/*media query*/
@media (max-width:1080px){
body.responsive #masthead.masthead-logo-in-menu .logo{margin-left:10px}
body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li {margin-top:37px}
}
@media (max-width:780px){

ul {margin: 0 0 1.5em 0em;}
.home .ow-button-base.ow-button-align-right {
    position: absolute;
    right: 0;
    width: 80%;
margin-top: -50px;
}
.home .ow-button-hover {
	padding:.5em .5em !important;
	width:20%;
}
#leftfloat .panel-grid-cell{float:left !important}
.left-image-home-tari img,.right-image-home-tari img{width:100%}
.tari-image-cell p[style]{right:0;position:absolute;margin-top:-65px}
}

@media (max-width:680px){
#panel-w582416e9b904f-1-0-0 div[style],#pgc-w582416e9b904f-1-1{border-right:0 !important}
body.responsive #footer-widgets .widget{padding-bottom:0px}
#footer-widgets .widget h5 {text-align:center}
.tari-left, .tari-right{float:none;margin-top:0}
.tari-left, .tari-right, .tari-left input[type="text"], input[type="email"]{width:100%}
.tari-right input[type="submit"] {right: 0;position: absolute;}
.entry-content h1.small-header {font-size:2em}

}

@media(min-width:100px) and (max-width:360px) {
.entry-content p.small-title{font-size:4vw;}
.entry-content h1{font-size:2em}
.btn-ancor-a .title {line-height:1.5em;height:45px}
.btn-ancor-a .title,.days strong, .btn-read {font-size:3vw}
a.btn-costume,.homepage-button-tari a {width:80%}
ul.reis-thema-icon li {margin-left:4px !important}
.tari-testimonial .tari-image-testimonial{
width: 75px;
height: 71px;
right: -33px;
top: 115px;}
.tari-testimonial div.tari-image-top{top:158px}
#reisverhalen-button .so-panel p a.btn-costume {font-size:10px;width:100%}
.tari-padding-more .tari-desti-description,.tari-padding-pap .tari-desti-description {padding-bottom:22px}
.tari-padding-more .tari-desti-description span,.tari-padding-pap .tari-desti-description span {margin-top:12px}
.film_roll_child[data-film-roll-child-id="0"] img,.film_roll_child[data-film-roll-child-id="1"] img,.film_roll_child[data-film-roll-child-id="2"] img,.film_roll_child[data-film-roll-child-id="3"] img,.film_roll_child[data-film-roll-child-id="4"] img,.film_roll_child[data-film-roll-child-id="5"] img,.film_roll_child[data-film-roll-child-id="6"] img,.film_roll_child[data-film-roll-child-id="7"] img {height:270.15px}


}
@media(min-width:100px) and (max-width:480px) {
	.home .ow-button-hover {
	width:43%;
}
.itinerary-quote {width:47px;height:53px;}
.arrow-iti:after{right:49%}
.text-itinerary{left:0}
.text-5{font-size:20px !important}
.text-6{font-size:12px !important}
.menu-insight[style]{
padding:0 !important
}
#button-tari-insight .panel-row-style[style]{
padding: 0 50px 0 33px !important
}
p.tari-desti-description {text-align:left;width:100%}
 .entry-content .box-btn-insight a._ps2id {
    padding: 8px !important ;
    margin: -4px 0 0 0 !important;
  }
}
@media(min-width:100px) and (max-width:768px) {
.page-id-574 .menu-insight,.page-id-580 .menu-insight{margin-top: -20px;margin-bottom: 0px;}
#reisverhalen-page-title p[style]:first-child{
font-size:25px !important;
}
.left-testi-image,.right-testi-image, .testi-image,.tari-frame{display:none}
.page-id-531 .tari-image-cell .panel-grid {margin-bottom: -30px !important;float: left;}
.page-id-531 .zuid-central .panel-grid{margin-bottom:0px !important;float:left}
.tari-mobile-row div.panel-grid-cell:first-child{float:left !important;width:90% !important;margin-bottom:0px !important}
.tari-mobile-row div.panel-grid-cell:nth-child(2){float:left !important;width:10% !important}
.expert-container{display:none}
.de-expert-img{background: rgba(221, 210, 198, 1);
padding: 10px;}
#jacqueline, #weny, #neny, #linda-o, #linda-s {margin-top:-100px}
}

@media(min-width:800px){
.tari-page-testi img, .tari-page-testi-bottom img,.tari-frame-shadow{display:none}
.tari-frame{float:left;margin-right:15px;width:459px}
.de-expert-img{display:none}

}

@media(min-width:471px) and (max-width:480px){
.arrow-iti:after{right:49%}
.tari-padding-more .tari-desti-description {padding-bottom:30px}
.tari-padding-more .tari-desti-description span {margin-top:4px}
.film_roll_child[data-film-roll-child-id="0"] img,.film_roll_child[data-film-roll-child-id="1"] img,.film_roll_child[data-film-roll-child-id="2"] img,.film_roll_child[data-film-roll-child-id="3"] img,.film_roll_child[data-film-roll-child-id="4"] img,.film_roll_child[data-film-roll-child-id="5"] img,.film_roll_child[data-film-roll-child-id="6"] img,.film_roll_child[data-film-roll-child-id="7"] img {height:360.2px}
.de-expert-img{max-width:45% !important}
}

@media(max-width:320px){
.itinerary-quote{width:39px;height:48px;right: 21px;}
.text-itinerary{width:42px}
.image-carousel {max-height:171px}
.btn-ancor-a .btn-read {right: 0;padding: 4px 4px;}
.tari-padding-sum .tari-desti-description {padding-bottom:30px}
.tari-padding-sum .tari-desti-description span {margin-top:4px}
.film_roll_child[data-film-roll-child-id="0"] img,.film_roll_child[data-film-roll-child-id="1"] img,.film_roll_child[data-film-roll-child-id="2"] img,.film_roll_child[data-film-roll-child-id="3"] img,.film_roll_child[data-film-roll-child-id="4"] img,.film_roll_child[data-film-roll-child-id="5"] img,.film_roll_child[data-film-roll-child-id="6"] img,.film_roll_child[data-film-roll-child-id="7"] img {height:240.133px}
.tari-mobile-row .panel-widget-style[style]{padding:15px 0px 0px 15px !important}
.tari-mobile-row{padding:0px 0px 0px 20px}
.tari-mobile-row div.panel-grid-cell:first-child{width:80% !important;}
.tari-mobile-row div.panel-grid-cell:nth-child(2){width:20% !important}
#planmytrip .menu-right[style] {padding:0px 26px 0px !important}
}
@media(min-width:360px) and (max-width:470px){
.image-carousel {height:214px !important}
.tari-padding-pap .tari-desti-description {padding-bottom:30px}
.tari-padding-pap .tari-desti-description span {margin-top:4px}
#planmytrip .menu-right[style] {padding:0px 46px 0px !important}
	.home .ow-button-hover {
	width:38%
}
}

@media(min-width:481px) and (max-width:640px) {

.image-carousel {height:424px !important}
div.tari-testimonial{max-width:100%}
.tari-testimonial .tari-image-testimonial{
width: 80px;
height: 76px;
right: -35px;
top: 60px;
}
.tari-testimonial div.tari-image-top{top:98px}
.tari-page-testi img,.tari-page-testi-bottom img{max-width:45%}
.film_roll_child[data-film-roll-child-id="0"] img,.film_roll_child[data-film-roll-child-id="1"] img,.film_roll_child[data-film-roll-child-id="2"] img,.film_roll_child[data-film-roll-child-id="3"] img,.film_roll_child[data-film-roll-child-id="4"] img,.film_roll_child[data-film-roll-child-id="5"] img,.film_roll_child[data-film-roll-child-id="6"] img,.film_roll_child[data-film-roll-child-id="7"] img {height:448px}
.de-expert-img{max-width:45% !important}
#planmytrip .menu-right[style] {padding:0px 177px 0px !important}
}
@media (min-width:630px) and (max-width:980px){
.blog .entry-content img,.archive .entry-content img {max-width:50%}

}
@media(min-width:820px) and (max-width:980px) {
ul.language{
top:-93px !important;
right:0 !important
}
}
@media(min-width:641px) and (max-width:768px){
.image-carousel {height:520px !important}
div.tari-testimonial{max-width:100%}
.tari-testimonial .tari-image-testimonial{
width: 80px;
height: 76px;
right: -35px;
top: 60px;
}
.tari-testimonial div.tari-image-top{top:98px}
.tari-page-testi img,.tari-page-testi-bottom img{max-width:45%}
.de-expert-img{max-width:45% !important}
#planmytrip .menu-right[style] {padding:0px 246px 0px !important}
}
@media(min-width:480px) and (max-width:768px) {
.tari-image-cell span[style] {position: absolute;
right: 0;}
}
@media(min-width:640px) and (max-width:970px){
.entry-content .box-btn-insight p {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
}
}
@media(min-width:769px) and (max-width:800px){
.itinerary-quote{width:47px;height:53px;}
.text-itinerary{left:0}
.text-5{font-size:20px !important}
.text-6{font-size:12px !important}
.image-carousel {max-height:152px}
.tari-testimonial .tari-image-testimonial{
width: 67px;
height: 62px;
right: -28px;
top: 135px;
}
.tari-testimonial div.tari-image-top{right: -26px;
top: 210px;}
#planmytrip .menu-right[style] {padding:0px 17px 0px !important}
}
@media(min-width:769px) and (max-width:1024px) {
.arrow-iti:after{right:49%}
.main-navigation ul li > a {padding:0px 5px 20px 10px}
.main-navigation ul ul a {padding:15px 20px}
.image-carousel {height:209px !important}
.menu-insight[style]{
padding:0 50px 0 50px !important
}
#button-tari-insight .panel-row-style[style]{
padding: 0 50px 0 33px !important
}
.oost-kal h3.widget-title{width:320px}
}
@media (min-width:1000px) and (max-width:1024px) {
.homepage-carousel {width:165px;height:165px}
.tari-homepage-caption {width:165px;padding:padding:5px}
ul.language{right:0 !important}
}
@media(min-width:850px) and (max-width:1024px){
.tari-testimonial .tari-image-testimonial{
width: 67px;
height: 62px;
right: -28px;
top: 114px;
}
.tari-testimonial div.tari-image-top{right: -26px;
top: 183px;}

}


@media (min-width:1024px){
.left-image-home-tari{padding-left:40px;padding-right:10px}
.right-image-home-tari{padding-right:55px;margin-left:-5px}
.tari-image-cell p.small-cities{margin-bottom:35px}
.tari-faq {width:750px;margin:0 auto}
#pg-522-1 .siteorigin-panels-stretch {padding-right:230px !important;padding-left:230px !important}
.n2-ss-slide-342 img[style],.n2-ss-slide-346 img[style]{
margin-top: -214px !important;
}
.n2-ss-slide-358 img[style]{margin-top:-280px !important}
.n2-ss-slide-359 img[style]{margin-top:-323px !important}
.n2-ss-slide-366 img[style],.n2-ss-slide-367 img[style],.n2-ss-slide-368 img[style],.n2-ss-slide-372 img[style]{margin-top:-226px !important}
.rondreizen-small {height:126px}
.rondreizen-middle {height:147px}
.rondreizen-fix{height:168px}
.rondreizen-big {height:189px}
#centralmoluccas ._ps2id,#northmoluccas ._ps2id, #southeastmoluccas ._ps2id, #banda ._ps2id {width:16%}
.tari-custom{position: relative;
top: 14px;}
}

@media (max-width: 820px) {
.entry-content h3,.tari-reis .widget-title strong, .tari-widget-title strong {
    font-size: 19px;
}
.entry-content .box-btn-insight a._ps2id {
 width: 100%;
    padding: 10px 0px;
    display: block;
    margin-top: -10px;
  }
  .slides li { min-width:100%;max-height:300px;}
.footer-office {padding:25px 20px}
.home #pgc-w5823f6c31f23b-0-0 .ow-button-hover {width:100%}
.our-favorit .panel-grid-cell {float:left !important}
ul.reis-thema-icon li {margin-bottom:15px}
#reisverhalen-button p a.btn-costume {
    font-size: 13px;
    width: 63%;
}
ul.language{
top:-98px !important;
right:0 !important
}
ul.sub-lang {margin: 7px 0 0 0 !important}
}
@media (min-width: 820px) {

.slides li {min-height:548px;}

  .entry-content .box-btn-insight p {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
  }
 
.page-id-572 .entry-content .box-btn-insight ._ps2id,.page-id-595 .entry-content .box-btn-insight ._ps2id,.page-id-591 .entry-content .box-btn-insight ._ps2id,.page-id-574 .entry-content .box-btn-insight ._ps2id,.page-id-582 .entry-content .box-btn-insight ._ps2id,.page-id-578 .entry-content .box-btn-insight ._ps2id,.page-id-599 .entry-content .box-btn-insight ._ps2id {width:16%}

  
  .video-style{ padding-left: 50px;padding-top: 50px;}
.footer-contact{margin-left:-40px}
#pgc-w58411721d1ab6-1-2 {border-left: 1px solid #A798AB;
padding-left: 0px;
padding-right: 0px;
margin-left: -5px;}
.right-testi-image{margin-top:91px}
}

@media(max-width:980px){
#panel-w582c0951748e9-0-0-1 div[style], #panel-w582c09832e8ef-0-0-1 div[style],#panel-w582c0951748e9-0-1-1 div[style],#panel-w582c09832e8ef-0-1-1 div[style]{padding:0px !important}
.home .our-favorit[style]{padding:0 !important}
}
@media(max-width:1024px){
.home .ow-button-base.ow-button-align-right {padding-left:0}
.image-carousel {max-width:100%;height:auto}
.image-desti-carousel,.image-carousel{width:100%}
.our-favorit{padding:0 !important}
}
@media (min-width:400px) and (max-width:480px){
.image-carousel {height:304px}
}


#pg-522-3 {margin-bottom:20px !important;padding-top:20px !important}
.reisverhalen{margin: -20px -20px;padding: 0px 20px;}
.entry-content ul {list-style-type:disc}
.tari-learn-more h3.widget-title{font-size:14px;font-weight:bold}
.entry-content h1.tari-insight-title{text-align: left;font-size: 45px;margin-top: -25px;}
.tari-first-heading, .tari-discover-heading{margin-top:-60px;margin-bottom:-23px}
.tari-discover-heading{margin-bottom: 12px;}
/* Testimonial */
.tari-testimonial, .tari-page-testi,.tari-page-testi-bottom {position:relative}
.tari-testimonial{margin:0 0 60px !important;max-width:284px;}
.tari-testimonial a {
color: #726277;
font-weight: bold;
text-decoration: none;
}
.tari-testimonial a:hover{color:#A18AA8}
.tari-testimonial br {margin-bottom:10px}
.testimonial-person{padding-top:30px}

.triangle-right {
  position:relative;
  padding:15px 15px 42px;
  background:#F7F5F7;  
  -webkit-border-radius:30px;
  -moz-border-radius:30px;
  border-radius:30px;
border:1px solid #726277;
text-align: left !important;
font-style: italic;
}
p.tari-top-testi:before, p.tari-top-testi:after{top:-40px;bottom:inherit}
p.tari-top-testi:before{left:32px;border-width:0px 30px 40px 5px;right:inherit }
p.tari-top-testi:after{left:33px;border-width:0px 29px 40px 4px;right:inherit}
.triangle-right:before, .triangle-right:after{
content: "";
position: absolute;
bottom: -40px;
border-style: solid;
display: block;
width: 0;

}
.triangle-right:after {
right: 33px;
border-width: 40px 4px 0px 29px;
border-color: #F7F5F7 transparent;
}
.triangle-right:before{
right: 32px;
border-width: 40px 5px 0px 30px;
border-color: #726277 transparent;

}
.tari-image-testimonial{position:absolute;
display: block;
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius:50%;
border: 2px solid rgba(255, 255, 255, 1);
background-color: rgba(255, 255, 255, 1);
overflow: hidden;
width: 102px;
height: 98px;
right: -70px;
top: 101px;
}
div.tari-image-top{right:-60px;top:136px} 
.tari-image-testimonial img {width:100%}

/* page-testi */
.tari-page-testi, .tari-page-testi-bottom{margin:75px 0 0px !important;  max-width:100%}
.tari-page-testi-bottom{margin:0 0 75px !important}
.triangle-top, .triangle-bottom {
  position:relative;
  padding:15px 15px 42px;
  background:#F8F5EF;  
  border:1px solid #a89e91;
}

.triangle-top:before, .triangle-top:after, .triangle-bottom:before, .triangle-bottom:after{
content: "";
position: absolute;
border-style: solid;
display: block;
width: 0;
}
.triangle-top:before, .triangle-top:after{top: -69px;}
.triangle-bottom:before, .triangle-bottom:after{bottom:-69px}
.triangle-top:before,.triangle-bottom:before{border-color: #a89e91 transparent;}
.triangle-top:after,.triangle-bottom:after{border-color: #F8F5EF transparent;}
.triangle-top:before{left: 32px;border-width: 0px 38px 69px 1px;}
.triangle-top:after {left: 33px;border-width: 0px 37px 69px 0px;}
.triangle-bottom:after{right:33px;border-width:69px 0px 0px 37px}
.triangle-bottom:before{right:32px;border-width:69px 1px 0px 38px}
.page-id-626 .fluid-width-video-wrapper{padding:0 !important;height:307px}
#bestemmingen-page {margin-top:-35px}
.tari-bestemmingen-heading{margin-top:-33px}


/*blog page */
.blog .entry-main, .archive .entry-main {
background: rgba(202, 189, 205, 0.23);
padding: 20px;
}
.blog article.post .entry-header h1.entry-title a,.archive article.post .entry-header h1.entry-title a{
color: #726277;
font-size: 38px;
font-weight: 600;
}
#secondary .widget .widget-title {color:#726277}
#secondary .widget li a {color:inherit}
#secondary .widget li .rpwwt-post-date {font-size:12px}

.blog .entry-thumbnail, .single-post .entry-thumbnail, .archive .entry-thumbnail {display:none}
#secondary .widget .rpf-slider img {padding:0;border:none}
#secondary .widget .nbs-flexisel-inner {width:100%}
#secondary .widget .rpf-title a {background:transparent;border:none}
#secondary .widget .rpf-title{text-align:left}

p.btn-read,p.tari-desti-description span,a.ow-button-hover span {text-transform:lowercase}
.programma-button-tari{margin: 28px 0 28px}

.homepage-button-tari a {
background: #87798c; 
background: -moz-linear-gradient(top,  #87798c 0%, #b2a4b6 100%); 
background: -webkit-linear-gradient(top,  #87798c 0%,#b2a4b6 100%); 
background: linear-gradient(to bottom,  #87798c 0%,#b2a4b6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87798c', endColorstr='#b2a4b6',GradientType=0 );
text-transform: capitalize;
}
.homepage-button-tari a:hover{
background: #aa9fac;
background: -moz-linear-gradient(top,  #aa9fac 0%, #d4cad6 100%); 
background: -webkit-linear-gradient(top,  #aa9fac 0%,#d4cad6 100%); 
background: linear-gradient(to bottom,  #aa9fac 0%,#d4cad6 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa9fac', endColorstr='#d4cad6',GradientType=0 );
color:#fff;
}
.page-template .so-widget-sow-button-atom-c8199af2525f .ow-button-base a.ow-button-hover,.page-template .so-widget-sow-button-atom-4001779606fc .ow-button-base a.ow-button-hover,p.tari-desti-description span, .page-template .btn-ancor-a .btn-read,.box-btn-insight ._ps2id, .menu-insight ._ps2id,article.post a.more-link {
background: rgb(197,190,199); 
background: -moz-linear-gradient(top, rgba(197,190,199,1) 0%, rgba(148,136,152,1) 100%);
background: -webkit-linear-gradient(top, rgba(197,190,199,1) 0%,rgba(148,136,152,1) 100%); 
background: linear-gradient(to bottom, rgba(197,190,199,1) 0%,rgba(148,136,152,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5bec7', endColorstr='#948898',GradientType=0 );
border:none;
border-color:transparent;
text-shadow:none;
} 

.page-template .so-widget-sow-button-atom-c8199af2525f .ow-button-base a.ow-button-hover:hover,.page-template .so-widget-sow-button-atom-4001779606fc .ow-button-base a.ow-button-hover:hover,p.tari-desti-description span:hover, .page-template .btn-ancor-a .btn-read:hover,.box-btn-insight ._ps2id:hover, .menu-insight ._ps2id:hover,article.post a.more-link:hover{
background: rgb(220,216,221); 
background: -moz-linear-gradient(top, rgba(220,216,221,1) 0%, rgba(188,175,192,1) 100%); 
background: -webkit-linear-gradient(top, rgba(220,216,221,1) 0%,rgba(188,175,192,1) 100%);
background: linear-gradient(to bottom, rgba(220,216,221,1) 0%,rgba(188,175,192,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcd8dd', endColorstr='#bcafc0',GradientType=0 );
}

article.post a.more-link {padding:10px;margin-top:25px}
article.post a.more-link, article.post a.more-link:hover{color:#fff}
.page-id-623 .over-ons form {padding-top:0}
.deel-je-ervaring p {font-size:18px;text-align:center}
.deel-je-ervaring p a {font-size:24px;color:#726277;font-weight:bold;text-decoration:none}
.tari-note {font-style:italic}
.page-id-623 .over-ons input[type="submit"] {right:0}
/* reis thema icons */
ul.reis-thema-icon {margin:0}
ul.reis-thema-icon li {list-style:none;float:left;margin-left:8px;}
ul.reis-thema-icon li:first-child {margin-left:0px}
li.culture, li.people,li.wildlife,li.nature,li.locallife,li.beach,li.food,li.cycling,li.birding{	
	width:58px;
	height:50px;
	display:block;
	background-position:center center !important;

	
}
ul.reis-thema-icon li.culture{background:url(images/culture.png) no-repeat;}
ul.reis-thema-icon li.people{background:url(images/adventure.png) no-repeat;}
ul.reis-thema-icon li.wildlife{background:url(images/wildlife.png) no-repeat;}
ul.reis-thema-icon li.nature{background:url(images/nature.png) no-repeat;}
ul.reis-thema-icon li.beach{background:url(images/beach.png) no-repeat;}
ul.reis-thema-icon li.locallife{background:url(images/locallife.png) no-repeat;}
ul.reis-thema-icon li.food{background:url(images/food.png) no-repeat;}
ul.reis-thema-icon li.cycling{background:url(images/cycling.png) no-repeat;}
ul.reis-thema-icon li.birding{background:url(images/birding.png) no-repeat;}
ul.reis-thema-icon li span {padding-top: 50px;
    display: block;
    font-size: 12px;
    color:#A89E91;
    text-align: center;}
@media(min-width:1400px){
.home .opmaat .small-header, .home .meerweten .small-header {
margin-top:-75px !important;
padding:0 !important;
}
.home .opmaat h1.small-header,.home .meerweten h1.small-header {font-size:40px}
#homepage-footer{margin-top:92px}
}
.home .opmaat .small-header, .home .meerweten .small-header {
background: #fcfcfc;
margin-left: -135px;
margin-top: -26px;
padding: 10px 0;
margin-right: -135px;
margin-bottom: -10px;
}
.home .opmaat .small-header{
position: relative;
z-index: 9999;
}
.reisverhalen-border {margin-top:-25px}
#reisverhalen-page-title {margin-bottom:30px !important}
#reisverhalen-button a.btn-costume {font-size: 17px;
width: 50%;
font-weight: normal;
}
.tari-destinations a h3 {font-size:24px;margin-top:7px}
nav.mobile-navigation[style] {position:relative !important}
.btn-ancor-a .arcv-b p.title{text-align:left}

/*de expert */
.expert-top-left {
    background-position: 0 0 !important;
    left: -13px;
    top: -15px;
}
.expert-top-right {
    background-position: 100% 0 !important;
    right: -15px;
    top: -14px;
}
.expert-below-left {
    background-position: 0 100% !important;
    left: -14px;
    bottom: -13px;
}
.expert-below-right {
    background-position: 100% 100% !important;
    right: -16px;
    bottom: -14px;
}
.expert-top-left, .expert-top-right, .expert-below-left, .expert-below-right {
    position: absolute;
}
.expert-shadow {
    background: url(http://www.taritravelindonesia.nl/wp-content/uploads/2016/12/shadow_photo.png) no-repeat;
    width: 168px;
    height: 154px;
    opacity: 0.8;
}
.expert-image{
display: block;
box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);
background-color: rgba(221, 210, 198, 1);
border: 14px solid transparent;
width: auto; height: 376px;
}
.expert-container {position: relative; width: auto; height: 376px}
.faat{height:275px}
.jenny, .evy{height:348px}
.wenny, .rhia, .neny,.linda-o, .uci{height:310px}
.linda-s, .eka {height:330px}

.page-id-1054 ol li {padding-bottom:20px}

.single .entry-categories, .single .blogside, .blog .blogpage, .archive .blogpage {display:none}
.single .entry-content img.aligncenter {width:769px}
.postid-3113 .entry-content img.aligncenter,.postid-3146 .entry-content img.aligncenter {width:inherit}

ul.language{
position: relative;
color: inherit;
top: -66px;
z-index: 9999;
float: right;
right: 50px;
list-style:none;
}
ul.language img {
position: relative;
top: 2px;
}
ul.language li a span {margin-left:6px}
ul.language li a {text-decoration: none;
text-transform: uppercase;
padding: 0px 11px 20px 0px;
color: #726277;
font: normal normal normal 12px/1.2em 'Raleway',sans-serif;
transition: color 0.4s ease 0s;}
ul.language li a .fa {margin-left:2px}
ul.sub-lang{
display: none;
margin: 22px 0 0 0;
list-style: none;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
box-shadow: 0 1px 2px rgba(0,0,0,0.15);
padding-bottom: 7px;
background: #F8F5EF;
}
ul.sub-lang li a {padding:8px}
ul.language li:hover ul.sub-lang{display:block;opacity:1}

.tari-image-cell .panel-row-style {padding: 0 20px}
.film_roll_wrapper{top:-43px !important}

